#customize-controls .control-section-profisme .accordion-section-title:hover,
#customize-controls .control-section-profisme .accordion-section-title:focus {
	background-color: #fff;
}

.control-section-profisme .accordion-section-title .button {
	margin-top:  -4px;
	font-weight: 400;
	margin-left: 8px;
}

	.rtl .control-section-profisme .accordion-section-title .button {
		margin-left:  0;
		margin-right: 8px;
	}
	.at-pro {
		background: #00AEFF!important;
		color: #fff!important;
		box-shadow: none!important;
	}
.at-pro:hover {
	background: #00AEFF!important;
	color: #fff!important;
}
